html, body {height:100%;margin:0;padding:0;}
h1 {
	font-size: 16px;
	font-weight: bold;
	margin-left: 5px;
}
.hometext {
	margin-left: 250px;
	margin-right: 200px;
}



.Maintable {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/BSLbckgrd.jpg);
	background-repeat: no-repeat;
	background-position: Top;
	background-color: #57b2b7;
}
.PdtTable {
	width: 850px;
	border: 2px solid #ffffff;
}

tr {
	border: 0px dotted #000000;
}
td {
	border: 0px dotted #000000;
}
BODY 
{
	scrollbar-base-color: #000000;
	scrollbar-arrow-color: #333333;
	scrollbar-DarkShadow-Color: #000000;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
}
body,td,th {
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #032E58;
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color: #032E58;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color: #FF3300;
	text-decoration:none;
	font-weight:bold;
}
a:active {
	color: #032E58;
	text-decoration:none;
	font-weight:bold;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.orangelink {
	color: #FF3300;
}
.KD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
.Maintable .style10 .KD {
	color: #FFFFFF;
}
.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.enlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.RRP {
	text-decoration: line-through;
	font-size: 14px;
}
.PdtTable p {
	margin-left: 5px;
	border: 2PX #ffffff;
}
